/*
 Theme Name:   Twenty Nineteen Child
 Description:  Twenty Nineteen Child Theme
 Author:       Scott Lucas
 Template:     twentynineteen
 Version:      1.0.1
 Text Domain:  twenty-nineteen-child
*/

@font-face {
    font-family: 'verlag_book';
    src: url('/wp-content/themes/twentynineteen-child/webfonts/Verlag-Book.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'verlag_bold';
    src: url('/wp-content/themes/twentynineteen-child/webfonts/Verlag-Bold.otf');
}

@font-face {
    font-family: 'nf_slab';
    src: url('/wp-content/themes/twentynineteen-child/webfonts/NeutrafaceSlabDisplay-Titling.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brushup';
    src: url('/wp-content/themes/twentynineteen-child/webfonts/BrushUp.otf');
    font-weight: normal;
    font-style: normal;
}

body, #page, .entry-content { 
	/*width:100%;
	max-width: 100% !important; 
	height:100vh;*/
	width:1080px;
	max-width: 1080px !important;
	height: 1920px;
	margin: 0 !important;
	padding:0 !important;
}

#div1k {
	width:1080px;
	max-width: 1080px !important;
	height: 1000px;
	margin: 0 !important;
	padding:0 !important;
}

@media only screen and (min-width: 768px) {
	.entry .entry-content>*, .entry .entry-summary>* {
	margin:0;
	max-width: 100% !important;
}}

@media only screen and (min-width: 1168px){
	.entry .entry-content>*, .entry .entry-summary>* {
    max-width: 100% !important;
}}

.entry .entry-content>*, .entry .entry-summary>* {
	margin:0;
	max-width: 100% !important;
}